/* Reset de estilos padrão do navegador */
body, h1, h2, h3, p, table {
    margin: 0;
    padding: 0;
}

/* Estilo para o corpo da página */
body {
    font-family: 'Arial', sans-serif;
    background-color: #3498db; /* Azul */
    color: #fff; /* Texto branco */
    line-height: 1.6;
    padding: 20px;
}

/* Estilo para o cabeçalho */
header {
    text-align: center;
    margin-bottom: 20px;
}

/* Estilo para a div principal */
.container {
    max-width: 800px;
    margin: 0 auto;
}

/* Estilo para os campos de entrada e botões */
.campos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 10px;
}

/* Estilo para a tabela */
.tabela {
    margin-top: 30px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

th, td {
    padding: 10px;
    border: 1px solid #fff; /* Borda branca */
    text-align: left;
}

/* Estilo para o rodapé */
footer {
    text-align: center;
    margin-top: 30px;
}

/* Estilo para os botões */
button {
    background-color: #fff; /* Branco */
    color: #3498db; /* Azul */
    border: none;
    padding: 10px;
    cursor: pointer;
}

button:hover {
    background-color: #2980b9; /* Azul mais escuro ao passar o mouse */
    color: #fff;
}

/* Estilo para os inputs e selects */
input, select {
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
}

/* Estilo para a tabela de pedidos */
#tabelaPedidos {
    background-color: #fff;
    color: #3498db;
}

#containerResultado {
    margin-top: 20px;
    padding: 15px;
    background-color: #fff; /* Branco */
    color: #3498db; /* Azul */
    border: 1px solid #3498db;
    border-radius: 5px;
}

#containerResultado p {
    margin-bottom: 10px;
}